Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 668774 - dev-qt/qdoc-5.11.3 re-keywording
Summary: dev-qt/qdoc-5.11.3 re-keywording
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Qt Bug Alias
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on:
Blocks:
 
Reported: 2018-10-16 12:22 UTC by Andreas Sturmlechner
Modified: 2018-12-06 23:02 UTC (History)
0 users

See Also:
Package list:
dev-qt/qdoc-5.11.3
Runtime testing required: ---
stable-bot: sanity-check+


Attachments
build.log (qdoc-5.11.1:20181016-173142.log,32.84 KB, text/plain)
2018-10-16 17:37 UTC, ernsteiswuerfel
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-10-16 12:22:54 UTC
Had been dropped because of new build deps.
Comment 1 ernsteiswuerfel archtester 2018-10-16 17:37:37 UTC
Created attachment 551576 [details]
build.log

Looking good on ~ppc64.

# cat qdoc-668774.report 
USE tests started on Di 16. Okt 19:12:16 CEST 2018

FEATURES=' test' USE='' succeeded for =dev-qt/qdoc-5.11.1
USE='-qml' succeeded for =dev-qt/qdoc-5.11.1
USE='qml' succeeded for =dev-qt/qdoc-5.11.1
Comment 2 Stabilization helper bot gentoo-dev 2018-10-17 18:01:03 UTC
An automated check of this bug failed - repoman reported dependency errors (101 lines truncated): 

> dependency.bad dev-qt/qdoc/qdoc-5.11.1.ebuild: DEPEND: ~arm(default/linux/arm/13.0) ['sys-devel/clang:=']
> dependency.bad dev-qt/qdoc/qdoc-5.11.1.ebuild: RDEPEND: ~arm(default/linux/arm/13.0) ['sys-devel/clang:=']
> dependency.bad dev-qt/qdoc/qdoc-5.11.1.ebuild: DEPEND: ~arm(default/linux/arm/17.0) ['sys-devel/clang:=']
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-12-06 15:54:32 UTC
~arm done
Comment 4 Andreas Sturmlechner gentoo-dev 2018-12-06 23:02:00 UTC
ppc64 forgot to un-CC themselves in 646afbb6ade6a298408fb14776f918a0d35fd955.